| Elektra 0.11.0

Namespaces | Functions
keyio.hpp File Reference
`#include <key.hpp>`
`#include <keyset.hpp>`
`#include <iostream>`

## Namespaces
namespace | kdb
| This is the main namespace for the C++ binding and libraries.

## Functions
std::ostream & | kdb::operator<< (std::ostream &os, kdb::Key const &k)
| Stream the name of a key.
std::istream & | kdb::operator>> (std::istream &is, kdb::Key &k)
| Reads a line with a keys name.

## Detailed Description

Copyright
  BSD License (see LICENSE.md or https://www.libelektra.org)